## ruby-pg-query 2.2.0

=== debian/changelog ===
ruby-pg-query (2.2.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2022 11:42:30 +0530

ruby-pg-query (2.2.0-1) experimental; urgency=medium

  * New upstream version 2.2.0
  * Drop relax-google-protobuf.patch

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2022 16:02:47 +0530

ruby-pg-query (2.1.0-2) experimental; urgency=medium

  * Rebuild with ruby 3.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 22:30:40 +0530

ruby-pg-query (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Set minimum version for ruby-google-protobuf
  * Refresh patch
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Mon, 20 Sep 2021 01:40:05 +0530

ruby-pg-query (2.0.3-3) experimental; urgency=medium

  * Add dependency on ruby-google-protobuf again (package works now)
    (Closes: #989774)

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Aug 2021 23:04:10 +0530

ruby-pg-query (2.0.3-2) experimental; urgency=medium

  * Remove dependency on ruby-google-protobuf (see #989774)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Jun 2021 20:38:28 +0530

ruby-pg-query (2.0.3-1) experimental; urgency=medium

  * New upstream version 2.0.3
  * Fix github regex in watch file
  * Drop patch no longer required (upstream embeds libpg-query instead of
    downloading during build)
  * Update paths in copyright and remove libpg-query component
  * New upstream version 2.0.3
  * Remove unnecessary checks in debian/rules
  * Relax dependency on google-protobuf in gemspec
  * Add ruby-google-protobuf as build dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 May 2021 01:51:03 +0530

ruby-pg-query (1.3.0-1) experimental; urgency=medium

  * Initial release (Closes: #984661)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Mar 2021 01:11:56 +0530
