=== debian/control ===
Source: ruby-pg-query
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-google-protobuf (>= 3.17.1~)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pg-query.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pg-query
Homepage: http://github.com/lfittl/pg_query
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pg-query
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: PostgreSQL query parsing and normalization library
 Parses SQL queries using a copy of the PostgreSQL server query parser
 . 
 This Ruby extension uses the actual PostgreSQL server source to parse SQL
 queries and return the internal PostgreSQL parsetree.
 .
 In addition the extension allows one to normalize queries (replacing constant
 values with ?) and parse these normalized queries into a parsetree again.
