=== debian/watch ===
version=4
https://gemwatch.debian.net/pg_query .*/pg_query-(.*).tar.gz
