## ruby-pg-query 2.2.1

=== debian/changelog ===
ruby-pg-query (2.2.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete XB-Ruby-Versions field

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 00:47:06 +0530

ruby-pg-query (2.2.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.2.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 23 Mar 2023 16:04:15 +0530
