## ruby-pg-query 4.2.3

=== debian/changelog ===
ruby-pg-query (4.2.3-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 19:38:11 +0530

ruby-pg-query (4.2.3-1) experimental; urgency=medium

  * New upstream version 4.2.3
  * Disable gem dependency tests temporarily until ruby-google-protobuf is
    updated
  * Relax dependency on google-protobuf in gemspec

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Dec 2023 15:27:49 +0530
