=== debian/rules ===
#!/usr/bin/make -f

# Disable dependency check since ruby-google-protobuf in archive is old
#export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
