## ruby-pg-query 5.1.0

=== debian/changelog ===
ruby-pg-query (5.1.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Drop patches no longer required
  * Update minimum version of ruby-google-protobuf in Build Depends

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jul 2024 16:05:44 +0530
