=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-google-protobuf (>= 3.17.1~)
-Standards-Version: 4.6.2
+               ruby-google-protobuf (>= 3.22.3~)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pg-query.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pg-query
-Homepage: http://github.com/lfittl/pg_query
+Homepage: https://github.com/lfittl/pg_query
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
